Notice
home
TC2
home

Apache Cassandra 보안 업데이트 권고

생성일
2022/02/17 10:41
속성
태그
□ 개요
o Apache Cassandra에서 원격 코드 실행이 가능한 취약점이 발견됨에 따라 낮은 버전을 사용 중인 시스템 사용자는 최신 버전으로 업데이트 조치 권고[1]
□ 설명
o Apache Cassandra에서 발생하는 원격코드실행 취약점(CVE-2021-44521)[1]
Table
제품명
영향받는 버전
최신 버전
※ 제조사 홈페이지를 통해 최신 버전으로 업데이트 적용 [2]
□ 기타 문의사항
o 한국인터넷진흥원 사이버민원센터: 국번없이 118
[참고사이트]
[1]
[2]
□ 작성 : 침해사고분석단 취약점분석팀